.red_tag {
    font-size: 18.5px;
    font-weight: bold;
    color: #fff;
    background-color: #d0565f;
    max-width: 220px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    padding-left: 5px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    margin-bottom: 26px;
}

.max_text {
    text-align: right;
    font-size: 45px;
    margin: 0 0 10px;
    font-weight: 700;
}

.home_play {
    width: 1.3021vw;
    height: 1.459vw;
}

#round_play {
    width: 5.209vw;
    height: 5.209vw;
    line-height: 5.209vw;
    background: white;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    right: calc(50% - calc(5.209vw / 2) - 15px);
    top: calc(50% - calc(5.209vw / 2));
    box-shadow: 0 0 68px 0 rgba(22, 131, 213, 0.5);
    cursor: pointer;
}

#round_play:hover {
    zoom: 110%;
}

.home_video {
    width: 100%;
    height: auto;
    max-width: 581px;
    max-height: 333px;
    border-radius: 6px;
    box-shadow: 0px 15px 32px 0 rgb(74 186 252 / 14%);
    border: solid 1px #bfe1fd;
}

.video_popup {
    padding-top: 86px;
    padding-bottom: 63px;
}

.home_video_txt {
    padding-top: 10px;
    padding-right: 2px;
    padding-left: 10%;
}

.but_bold {
    font-size: 18px!important;
    font-weight: bold;
    margin-right: 3px;
    border-radius: 4px!important;
    width: 109px!important;
    height: 42px!important;
    line-height: 40px!important;
    min-width: unset!important;
}

#video_popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    display: none;
    z-index: -99999999;
}

#video_popup.video_shown {
    z-index: 99999999;
    display: block;
}

#video_container {
    height: 100%;
    width: 100%;
    margin: auto;
}

#youtube_video {
    width: 100%;
    height: 100%;
    padding: 4.5% 6%;
}

#close_video {
    position: absolute;
    color: white;
    font-size: 17px;
    width: 30px;
    height: 30px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    background: #f55340;
    padding-right: 2px;
    border-radius: 50%;
    cursor: pointer;
    right: 4vw;
    top: 3vh;
}

@media only screen and (max-width: 767px) {
  .red_tag {
      font-size: 16px;
      max-width: 194px;
      height: 26px;
      line-height: 26px;
      margin-bottom: 21px;
  }
  .home_video_txt {
      padding-top: 0;
      padding-right: 2px;
      padding-left: 0;
      margin-bottom: 17px!important;
  }

  .video_popup {
      padding-right:5px;
      padding-top: 51px;
      padding-bottom: 31px;
  }

  .but_bold {
      width: 88px!important;
      margin-bottom: 42px;
  }
  .home_play {
      width: 15px;
      height: 17px;
  }

  #round_play {
      width: 60px;
      height: 60px;
      line-height: 58px;
      right: calc(50% - 20px - 15px);
      top: calc(50% - 20px);
  }
}